How to use this widget if your project is in playground/edu
--------------------

There's no need to have libkdeeduwidgets installed before
compiling your program but obviously you will need to install
it to be able of running your program

In your Makefile.am add 
-I$(top_srcdir)/widgets/kclock
to 
INCLUDES =

To link against add
-lkdeeduwidgets
to
app_LDADD = 
and
-L$(top_builddir)/widgets
to
app_LDFLAGS

Then add 
#include <kclock.h>
as header


Thanks to Arnold Kraschinski for coding this widget
Thanks to Pino Toscano for the Makefile.am


---------------
2005 May 25
Anne-Marie Mahfouf
